A:link {text-decoration: underline; color:#656565}
A:visited {text-decoration: underline; color:#656565}
A:active {text-decoration: underline; color:#656565}
A:hover {text-decoration: underline; color: #646464}

a {
   outline: 0;
}

img {border: none; outline: none;}

body {
    margin: 0px;
    color: #656565;
    background-color: #F3F3F3;
    text-align: center;
}

.header_top {
    text-align: center;
    height: 45px;
    background-image:url('../images/header_top.png');
    min-width: 1000px;
}
.header_bottom {
    text-align: center;
    height: 98px;
    background-image:url('../images/header_bottom.png');
    min-width: 1000px;
}
.footer_top {
    height: 18px;
    background-image:url('../images/footer_top.jpg');
    min-width: 1000px;
}
.footer_middle {
    text-align: center;
    height: 329px;
    background-image:url('../images/footer_middle_bg.jpg');
    min-width: 1000px;
}
.footer_bottom {
    text-align: center;
    height: 52px;
    background-image:url('../images/footer_bottom_bg.jpg');
    min-width: 1000px;
}
.footer_bottom A:link {text-decoration: underline; color:#C7C7C7}
.footer_bottom A:visited {text-decoration: underline; color:#C7C7C7}
.footer_bottom A:active {text-decoration: underline; color:#C7C7C7}
.footer_bottom A:hover {text-decoration: underline; color: #C7C7C7}

.content_main {
    min-width: 1000px;
}

.footer_nav_menu_links A:link {text-decoration: none; color:#8D8D8D}
.footer_nav_menu_links A:visited {text-decoration: none; color:#8D8D8D}
.footer_nav_menu_links A:active {text-decoration: none; color:#8D8D8D}
.footer_nav_menu_links A:hover {text-decoration: underline; color: #BCBCBC}

.divider_line {
    position: relative;
    top: 5px;
    padding-left:5px;
    padding-right:5px;
}
.text_headline {
    font-size: 25px;
    text-align: center;
    line-height: 35px;
    padding: 17px;
    letter-spacing: -1px;
    color: #999999;
    text-shadow: 1px 1px #fff;
}
.stat_number {
    font: 14px/24px "Museo 500", Helvetica, Arial, sans-serif;
    font-size: 26px;
    color: #7D97A7;
    text-shadow: 1px 1px #fff;
}
.stat_description {
    position: relative;
    top:5px;
    line-height: 20px;
    color: #666666;
    font-size: 15px;
}
ul {
    margin:0px;
    padding: 0px;
}
.brochure_form input[type="text"], input[type="password"] {
	background-image: url('../images/fieldBG.jpg');
    background-repeat: repeat-x;
    background-position: top;
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	padding: 7px;
	color:#A5A5A5;
	/*-moz-border-radius: 5px;*/
}

input[type="text"], input[type="password"] {
	background-image: url('../images/fieldBG.jpg');
    background-repeat: repeat-x;
    background-position: top;
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	padding: 7px;
	color:#373737;
	/*-moz-border-radius: 5px;*/
}

.secure_upload_textarea textarea {
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	padding: 7px;
	color:#373737;
	/*-moz-border-radius: 5px;*/
}

.secure_upload_textarea textarea:focus {
	border: 2px solid #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	padding: 7px;
	color:#373737;
	/*-moz-border-radius: 5px;*/
}

.secure_upload_fields input[type="text"], input[type="password"] {
	background-image: url('../images/fieldBG.jpg');
    background-repeat: repeat-x;
    background-position: top;
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	padding: 7px;
	color:#373737;
	/*-moz-border-radius: 5px;*/
}

select {
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#A5A5A5;
	font-size: 15px;
	padding: 4px;
}

input[type="text"]:focus, input[type="password"]:focus {
    border: 2px solid #333333;
	border-left: 2px solid #333333;
	background-color: #FCFFD9;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	padding: 6px;
}

.dotted_hr {
    color: #fff;
    background-color: #fff;
    border: 1px dotted #808188;
    border-style: none none dotted;
}
.security_headline {
    font-size: 22px;
    font-weight: bold;
    color: #434343;
}
.security_description {
    font-size: 15px;
}

.webinar_req_disabled {
    background-color:#E3847A;
    border: 3px solid #8B514A;
    border-left: none;
}
.webinar_req_disabled a {
    color: #fff;
    font-size: 27px;
}
.req_title_disabled {
    font-size: 51px;
    letter-spacing: -2px;
    color: #B2514B;
}

.webinar_req_enabled {
    background-color:#A0DB95;
    border: 3px solid #83A18E;
    border-left: none;
    color:#577951;
}
.webinar_req_enabled a {
    color: #fff;
    font-size: 27px;
}
.req_title_enabled {
    font-size: 51px;
    letter-spacing: -2px;
    color: #577951;
}
.webinar_req_disabled a {
    font-size: 15px;
}

.requst_demo_home_page_form label {
    display: block;
  }
  .requst_demo_home_page_form label span {
    color: red;
    display: inline-block;
    margin-left: 5px;
  }
  .requst_demo_home_page_form ul {
    list-style-type: none;
  }
  .requst_demo_home_page_form input[type="text"], input[type="email"], input[type="tel"] {
    background-image: url('https://www.charitytracker.com/media/images/fieldBG.jpg');
    background-repeat: repeat-x;
    background-position: top;
    border: 1px solid #CCCCCC;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 15px;
    padding: 7px;
    color: #373737;
    /* -moz-border-radius: 5px; */
  }
  .requst_demo_home_page_form button, .free-trial-button {
    background: #2A8BD7;
    background-image: -webkit-linear-gradient(top, #2A8BD7, #1E619D);
    background-image: -moz-linear-gradient(top, #2A8BD7, #1E619D);
    background-image: -ms-linear-gradient(top, #2A8BD7, #1E619D);
    background-image: -o-linear-gradient(top, #2A8BD7, #1E619D);
    background-image: linear-gradient(to bottom, #2A8BD7, #1E619D);
    -webkit-border-radius: 10;
    -moz-border-radius: 10;
    border-radius: 10px;
    font-family: "Museo 700", Helvetica, Arial, sans-serif;
    color: #ffffff;
    font-size: 15px;
    padding: 7px 15px 7px 15px;
    border: solid #1E609A 2px;
    text-decoration: none;
    cursor:pointer;
  }
  .requst_demo_home_page_form .form_header {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .jumbotron_table {
    height:386px;
    width: 969px;
    background-color: #fff;
    border-radius: 15px;
    border: 2px solid #ccc;
  }
  .jumbotron_table .td_left {
    width:65%;
    border-top-left-radius: 14px;
    border-bottom-left-radius: 14px;
    background-color: #000;
    background-image: url("https://s3-us-west-2.amazonaws.com/misc-hosted-files/ctwebsite/jumbotron_bg.jpg");
    vertical-align: top;
  }
  .jumbotron_table .td_right {
    /*border-radius: 14px;*/
    padding-left: 30px;
    position: relative;
  }
  .arrow_to_demo_form {
    position: absolute;
    top:-42px;
    left: 88px;
  }
  .joey_headshot {
    position: absolute;
    top: 261px;
    right: 10px;
  }
  .chose_solution_div {
    color:#DDE0E0;
    padding: 45px 40px 40px 45px;
  }
.chose_solution_div a {
    display: inline-block;
    text-decoration: none;
    border: 1px solid #ccc;
    border-radius: 6px;
    width: 250px;
    text-align: center;
    margin-right: 15px;
    margin-bottom: 10px;
    padding: 12px 0px;
    color:#fff;
    font-size:16px;
  }
.chose_solution_div a:hover {
    background-color: #164C91;
    border-color:#1B63C1;
    color:#fff;
  }

#signup {
    text-align: left;
}

.SmallNormalText {
    text-align: left;
}

.RedHeading {
  letter-spacing: -1px;
  font-family: "Museo 500";
  font-size: 18px;
  font-weight: bold;
  color: #990000;
}

.Initial {
    border: 2px solid #FFC56C;
    background-color: #FFFFCC;
    padding: 12px
}

.free-trial-form-header {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
    background-repeat: no-repeat;
}

.NewsHeading {
    letter-spacing: -1px;
    font-family: "Museo 500";
    font-size: 18px;
    font-weight: bold;
}

.NewsHeading a:link {
	text-decoration: none;
	border-bottom: 1px solid;
	color: #0000CC;
}
.NewsHeading a:visited {
	text-decoration: none;
	border-bottom: 1px solid;
	color: #0000CC;
}
.NewsHeading a:active {
	text-decoration: none;
	border-bottom: 1px solid;
	color: #0000CC;
	}
.NewsHeading a:hover {
	text-decoration: 1px dotted;
	color: #990000;
}

#searchresults {
  text-align: left;
}

.SubmitButton {
	padding: 10px;
	font-family: "Museo 500", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
}

.State {
	border: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 4px;
	font-weight: bold;
	color: black;
}
